Enable an entity resolution rule

Server: https://{kibana_url}
  • PUT /api/security/entity_store/resolution/rules/{id}/enable
  • PUT /s/{space_id}/api/security/entity_store/resolution/rules/{id}/enable

Refer to Spaces for more information.

Enable a managed entity resolution rule in this space.

[Required authorization] Route required privileges: securitySolution AND securitySolution-entity-analytics.

Path Parameters

id string · max: 100 required

The stable identifier of the entity resolution rule.

Responses

200

Updated entity resolution rule.

application/json
404

Unknown entity resolution rule.

application/json